#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58276/Support-for-Disabled-Parents-Parallax12.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}
#r8_content .parallax02 {background-image: url(/shared/images/content/bus_58276/Support-for-Disabled-Parents-Parallax13.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

@media only screen and (min-width: 800px) {
#d0serviceboxes .d0whitebox {min-height: 410px !important;}

}
